﻿.body
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-size: 13pt;
    color: #6E6E6F;
}
a
{
    text-decoration: none;
}
a:visited
{
    text-decoration: none;
}

.container
{
    margin-left: auto;
    margin-right: auto;
}
.mainContainer
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.mainContainer_deprecated
{
    padding-top: 15px;
    padding-bottom: 15px;
    border-left: 1px solid #CDD0D2;
    border-right: 1px solid #CDD0D2;
}
.heading
{
    font-family: 'Century Gothic' , 'century_gothicregular' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
    font-size: 38pt;
    color: #4F6682;
}
.subheading
{
    font-family: 'Century Gothic' , 'century_gothicregular' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
    font-size: 16pt;
    color: #89909E;
}
#container
{
    width: 100%; /*float: right;     margin-left: -210px;*/
    min-height: 500px;
}

#content
{
    min-height: 500px;
}

#sidebar
{
    width: 230px; /*float: right;*/
    margin-right: 5px;
}
#printHeader
{
    display: none;
}

#printFooter
{
    display: none;
}
.instructionIndent
{
    margin-left: 0px;
    margin-right: 0px;
}
.reportTable
{
    width: 100%;
}
.clientReportDetails
{
    width: 100%;
}
.clientDetails
{
    width: 100%;
    font-size: 12px;
}
.reportTable td
{
    padding: 5px 5px 5px 5px;
}



.textboxRight
{
    float: right;
}
.UpperCase
{
    text-transform: uppercase;
}
.Bold
{
    font-weight: bold;
}



.reportSubHeaderRow a
{
    /*color: #333;     text-decoration: underline;*/
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
    font-size: 10px;
    color: #2f3c55;
}

.reportSubHeaderRow th
{
    padding: 9px;
    background-color: #D7D9D8;
    font-weight: bold;
    /*text-transform: uppercase;*/
    border: none;
}

.reportData td
{
    padding: 5px;
    border: none;
}

.reportDataSelected td
{
    background-color: #d3e0ed;
}

.reportDataDeleted td
{
    background-color: #CCCCCC;
}

.reportDataEmpty td
{
    border: 1px solid #CDD0D2;
    padding: 5px;
}

.reportPager td
{
    padding: 10px 0px 10px 5px;
    border: none;
}

tr.reportPager
{
    border-top: 1px none #ccc;
    border-bottom: 1px none #ccc;
}

.reportHeaderMainLeft
{
    padding: 5px 5px 5px 5px;
    text-transform: uppercase;
}
.reportHeaderMainRight
{
    padding: 5px 5px 5px 5px;
    text-align: right;
    text-transform: uppercase;
}



.clearing
{
    height: 0;
    clear: both;
}

.tableDefault
{
    width: 100%; /*border-left:1px solid #dce0e7; 	border-right:1px solid #dce0e7; 	border-bottom:1px solid #dce0e7;*/
    font-size: 14px;
}

.tableDefault td
{
    height: 36px;
    vertical-align: middle;
    padding: 0 15px;
}

.bg_0B2042
{
    background-color: #0B2042;
}
.bg_003C56
{
    background-color: #003C56;
}
.bg_9AA1A5
{
    background-color: #9AA1A5;
}
.bg_CDD0D2
{
    background-color: #CDD0D2;
}
.bg_005676
{
    background-color: #55A8C6;
}
.bg_387E98
{
    background-color: #387E98;
}
.bg_4F8C9E
{
    background-color: #4F8C9E;
}
.bg_4F6682
{
    background-color: #4F6682;
}
.bg_A5C5D0
{
    background-color: #A5C5D0;
}
.bg_6489AD
{
    background-color: #6489AD;
}
.bg_A68CD0
{
    background-color: #A68CD0;
}
.bg_89909E
{
    background-color: #89909E;
}
.bg_DFE3E9
{
    background-color: #DFE3E9;
}
.bg_FFFFFF
{
    background-color: #FFFFFF;
}
.fc_0B2042
{
    color: #0B2042;
}
.fc_003C56
{
    color: #003C56;
}
.fc_9AA1A5
{
    color: #9AA1A5;
}
.fc_CDD0D2
{
    color: #CDD0D2;
}
.fc_005676
{
    color: #55A8C6;
}
.fc_387E98
{
    color: #387E98;
}
.fc_4F6682
{
    color: #4F6682;
}
.fc_4F8C9E
{
    color: #4F8C9E;
}
.fc_A5C5D0
{
    color: #A5C5D0;
}
.fc_6489AD
{
    color: #6489AD;
}
.fc_A68CD0
{
    color: #A68CD0;
}
.fc_89909E
{
    color: #89909E;
}
.fc_DFE3E9
{
    color: #DFE3E9;
}
.fc_FFFFFF
{
    color: #FFFFFF;
}
.ff_cg
{
    font-family: 'Century Gothic' , 'century_gothicregular' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
}
.ff_cgb
{
    font-family: 'Century Gothic' , 'century_gothicbold' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
    font-weight: bold;
}
.ff_os
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
}
.ff_osb
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansbold' , Arial, sans-serif;
}
.ff_ossb
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
}
.fs_10t
{
    font-size: 10pt;
}
.fs_11t
{
    font-size: 11pt;
}
.fs_13t
{
    font-size: 13pt;
}
.fs_14t
{
    font-size: 14pt;
}
.fs_16t
{
    font-size: 16pt;
}
.fs_20t
{
    font-size: 20pt;
}
.fs_38t
{
    font-size: 38pt;
}
.fs_40t
{
    font-size: 40pt;
}
.fw_b
{
    font-weight: bold;
}
.uc
{
    text-transform: uppercase;
}
.va_m
{
    vertical-align: middle;
}
.va_t
{
    vertical-align: top;
}
.va_t td
{
    vertical-align: top;
}
.w0p
{
    width: 0%;
}
.w10p
{
    width: 10%;
}
.w15p
{
    width: 15%;
}
.w25p
{
    width: 25%;
}
.w30p
{
    width: 30%;
}
.w70p
{
    width: 70%;
}
.w10x
{
    width: 10px;
}
.w20x
{
    width: 20px;
}
.w25x
{
    width: 25px;
}
.w50x
{
    width: 50px;
}
.w230x
{
    width: 230px;
}
.w100p
{
    width: 100%;
}

.txt_c
{
    text-align: center;
}
.txt_l
{
    text-align: left;
}
.txt_r
{
    text-align: right;
}


.btn_c
{
    background-color: #8EBAC6;
    color: #FFFFFF;
    padding-right: 30px;
}
.btn_c:hover
{
    background-color: #8EBAC6;
    color: #0B2042;
}
.btn_n
{
    background-color: #8EBAC6;
    color: #FFFFFF;
}
.btn_n:hover
{
    background-color: #8EBAC6;
    color: #0B2042;
}
.btn_default
{
    background-color: #8EBAC6;
    color: #FFFFFF;
    padding-right: 30px;
}
.btn_default:hover
{
    background-color: #8EBAC6;
    color: #0B2042;
}

.f_l
{
    float: left;
}
.f_r
{
    float: right;
}
.f_n
{
    float: none;
}
.ta_r
{
    text-align: right;
}
.noprint
{
}

.th_padding5px th
{
    padding: 5px;
}
.td_padding5px td
{
    padding: 5px;
}

.p_2x, td.p_2x
{
    padding: 2px;
}
.p_5x, td.p_5x
{
    padding: 5px;
}
.p_r10x, td.p_r10x
{
    padding-right: 10px;
}

.p_l10x, td.p_l10x
{
    padding-left: 10px;
}

.p_l25x, td.p_l25x
{
    padding-left: 25px;
}

.p_15x, td.p_15x
{
    padding: 15px;
}

.mtop_0, td.mtop_0
{
    margin-top: 0px;
}

.txnnav
{
    padding-left: 5px;
    padding: 0 0 0 0;
    cursor: pointer;
    width: 100%; /* */ /*position: absolute;*/
    display: block;
    z-index: 1; /*background-color:Green;*/
}

.txnnav span
{
    display: inline-block;
}

.txnnavContent
{
    padding-top: 5px;
    display: none;
    z-index: 2;
    position: absolute;
    -moz-box-shadow: 5px 5px 7px -4px #ababab;
    -webkit-box-shadow: 5px 5px 7px -4px #ababab;
    box-shadow: 5px 5px 7px -4px #ababab;
    width: 195px;
    margin-left: -41px;
}

.txnnavContent table
{
    width: 100%;
    border-collapse: collapse;
}

.txnnavContent td
{
    background-color: #fff;
    border: 1px solid #CDD0D2;
    padding: 8px 10px;
    text-align: left;
}

.txnnavContent td:hover
{
    /*border: 1px solid #8EBAC6;*/
    background-color: #8EBAC6;
}

.txnnavContent td a
{
    color: #0b2042;
}

.txnnavContent td:hover a
{
    color: White;
    text-decoration: none;
}


.txnnavContent td img
{
    margin-right: 5px;
}

.txnnav:hover div
{
    display: block;
}
.txnnavContent img.arrow
{
    position: absolute;
    top: 0px;
    left: 92px;
}

.dropDown
{
    width: 100%;
    box-sizing: border-box;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 11px;
}

.nav-select
{
    padding: 5px;
    box-sizing: border-box;
    font-size: 12px;
    border: none;
    border-bottom: 1px solid #dce0e7;
}

.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"]
{
    margin-bottom: 0;
}
.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"]
{
    float: none;
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 0;
}
.bootstrap-select.btn-group, .form-inline .bootstrap-select.btn-group, .form-horizontal .bootstrap-select.btn-group
{
    margin-bottom: 0;
}
.bootstrap-select.form-control
{
    padding: 0;
    border: none;
    outline: 0;
}
.bootstrap-select.btn-group.pull-right, .bootstrap-select.btn-group[class*="span"].pull-right, .row-fluid .bootstrap-select.btn-group[class*="span"].pull-right
{
    float: right;
}
.input-append .bootstrap-select.btn-group
{
    margin-left: -1px;
}
.input-prepend .bootstrap-select.btn-group
{
    margin-right: -1px;
}
.bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"])
{
}
.bootstrap-select
{
    /*max-width: 100%; min-width:100px\9; IE8 and below*/
    max-width: 100%;
    min-width: 100px; /*IE9 and below*/
}
.bootstrap-select.full_width
{
    /*max-width: 100%; min-width:100%\9; IE8 and below*/
    max-width: 100%;
    min-width: 100%; /*IE9 and below*/
}
.bootstrap-select.w_350
{
    /*max-width: 100%; min-width:100%\9; IE8 and below*/
    max-width: 350px;
    min-width: 350px; /*IE9 and below*/
}
.bootstrap-select.form-control:not([class*="span"])
{
    width: 100%;
}
.bootstrap-select > .btn
{
    width: 100%;
    min-width: 120px;
    max-width: 280px;
    overflow: hidden;
    border-radius: 0;
    padding-right: 20px;
    color: #0b2042;
    font-family: 'Century Gothic' , 'century_gothicregular' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
    text-indent: 10px;
    border-color: #dfe3e9;
    line-height: 1;
    background: #fff;
}
.bootstrap-select.w_350 > .btn
{
    max-width: 350px;
}

.td_input_input.bootstrap-select > .btn
{
    border: none;
}
.td_input_select.bootstrap-select > .btn
{
    border: none;
}

.bootstrap-select > .btn .caret
{
    /*top: 0; right: 0; width: 40px; height: 33px; line-height: 33px;position: absolute*/
    color: #fff;
}
.bootstrap-select > .btn .caret:after
{
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 15px;
    color: #8f8f8f;
    height: 27px;
    line-height: 27px;
    position: absolute;
    top: 0;
    right: 9px;
    border-left: 1px solid #dfe3e9;
}
.dropup .btn-default .caret
{
    border: none;
}
.bootstrap-select > .btn:focus .caret:after
{
    border-left: 1px solid #dfe3e9 !important;
    color: #8f8f8f !important;
}
.bootstrap-select > .btn:hover, .bootstrap-select > .btn:focus
{
    background: #fff;
    border-color: #dfe3e9;
    color: #0b2042;
}
.bootstrap-select.open > .btn .caret:after
{
    content: "\f106";
    color: #0b2042 !important;
}
.bootstrap-select > .btn:hover .caret:after
{
    color: #0b2042 !important;
}

.caret {
    border-right: none !important;
    border-left: none !important;
}
.error .bootstrap-select .btn {
    border: 1px solid #b94a48;
}
.dropdown-menu
{
    z-index: 2000;
}
.bootstrap-select.show-menu-arrow.open > .btn
{
    z-index: 2051;
}
.bootstrap-select .btn:focus
{
    outline: 0;
}
.bootstrap-select.btn-group .btn .filter-option
{
    /*overflow:hidden;position:absolute;left:12px;right:25px;text-align:left;*/
    line-height: 27px;
    font-size: 14px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif; /*max-width:231px;*/
    max-width: 94%;
    overflow: hidden;
}
.bootstrap-select.w_350.btn-group .btn .filter-option
{
    max-width: 330px;
}
.bootstrap-select.btn-group > .disabled, .bootstrap-select.btn-group .dropdown-menu li.disabled > a
{
    cursor: not-allowed;
}
.bootstrap-select.btn-group > .disabled:focus
{
    outline: none !important;
}
.bootstrap-select.btn-group[class*="span"] .btn
{
    width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu
{
    min-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.bootstrap-select.btn-group .dropdown-menu.inner
{
    position: static;
    border: 0;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.bootstrap-select.btn-group .dropdown-menu dt
{
    display: block;
    padding: 3px 20px;
    cursor: default;
}
.bootstrap-select.btn-group .div-contain
{
    overflow: hidden;
}
.bootstrap-select.btn-group .dropdown-menu li
{
    position: relative;
}
.bootstrap-select.btn-group .dropdown-menu li > a.opt
{
    position: relative;
    padding-left: 35px;
}
.bootstrap-select.btn-group .dropdown-menu li > a
{
    cursor: pointer;
    text-align: left;
}
.bootstrap-select.btn-group .dropdown-menu li > a:focus, .bootstrap-select.btn-group .dropdown-menu li > a:hover
{
    background: #55A8C6;
    color: #fff;
}
.bootstrap-select.btn-group .dropdown-menu li > dt small
{
    font-weight: 400;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a i.check-mark
{
    display: inline-block;
    position: absolute;
    right: 15px;
    margin-top: 2.5px;
}
.bootstrap-select.btn-group .dropdown-menu li a i.check-mark
{
    display: none;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text
{
    margin-right: 34px;
}
.bootstrap-select.btn-group .dropdown-menu li small
{
    padding-left: .5em;
}
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) > a:hover small, .bootstrap-select.btn-group .dropdown-menu li:not(.disabled) > a:focus small
{
    color: #64b1d8;
    color: rgba(255,255,255,0.4);
}
.bootstrap-select.btn-group .dropdown-menu li > dt small
{
    font-weight: 400;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before
{
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #CCC;
    border-bottom-color: rgba(0,0,0,0.2);
    position: absolute;
    bottom: -4px;
    left: 9px;
    display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after
{
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    position: absolute;
    bottom: -4px;
    left: 10px;
    display: none;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before
{
    bottom: auto;
    top: -3px;
    border-top: 7px solid #ccc;
    border-bottom: 0;
    border-top-color: rgba(0,0,0,0.2);
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after
{
    bottom: auto;
    top: -3px;
    border-top: 6px solid #fff;
    border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before
{
    right: 12px;
    left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after
{
    right: 13px;
    left: auto;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before, .bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after
{
    display: block;
}
.mobile-device
{
    position: absolute;
    top: 0;
    left: 0;
    display: block !important;
    width: 100%;
    height: 100% !important;
    opacity: 0;
}
.bootstrap-select.fit-width
{
    width: auto !important;
}
.bootstrap-select.btn-group.fit-width .btn .filter-option
{
    position: static;
}
.bootstrap-select.btn-group.fit-width .btn .caret
{
    position: static;
    top: auto;
    margin-top: -1px;
}
.control-group.error .bootstrap-select .dropdown-toggle
{
    border-color: #b94a48;
}
.btn-group.open .dropdown-toggle, .open.btn-group .dropdown-toggle
{
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active
{
    -webkit-box-shadow: none;
    box-shadow: none;
}
.open.btn-group .dropdown-toggle
{
    -webkit-box-shadow: none;
    box-shadow: none;
}
.UpdatePannelLoading
{
    position: fixed;
    text-align: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999999; /* background-color:Black;*/
}

.New
{
    color: white;
    background-color: #8ebac6;
    padding-left: 2px;
    padding-right: 2px;
    font-weight: bold;
}



.ReportHeader
{
    width: 100%;
    height: 100%;
}

.ReportFooter
{
    width: 100%;
    height: 100%;
}

.Notes
{
    resize: none;
}
.AlignRight
{
    text-align: right;
}
.AlignCenter {
    text-align: center;
}

.NoCompliant
{
    background-color: #FF3333;
}

.reportSubHeaderRow th.NoCompliant
{
    background-color: #FF3333;
}

.BackButton
{
    margin: 0px !important;
    margin-bottom: 5px !important;
    float: right;
}

.dropDownNonBootstrap
{
    width: 100%;
    box-sizing: border-box;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    font-size: 14px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    height: 30px; /*background: #fff;*/
    border-spacing: 0;
    border-collapse: collapse;
    border: solid 1px #dfe3e9;
    color: #0b2042;
    margin-bottom: 2px;
}

.p_rTH20 th
{
    padding-right: 50px;
}

.chart img {
    display: block;
    margin: auto;
}

.w_350 {
    width: 350px;
}

.custom-select select {
    width: 100%;
    font-size: 1.15rem;
    padding: 0.675em 0.675em 0.675em 0.675em;
    background-color: #fff;
    border: 1px solid #caced1;
    border-radius: 0.25rem;
    color: #000;
    cursor: pointer;
}

.input-validation-error {
    border: 1px solid red !important;
    background-color: #ffeeee !important;
}

.red {

color:red;
}